@charset "utf-8";
/* CSS Document */
#bd {
	width:100%;
	margin: 0 auto;
}
.goods {
	width:100%;
	margin: 0 auto;
}
#left2{ height:340px;}
.open, .close, .caozuo_an, .shang_hui, .xia_hui, .shang_lv, .xia_lv, .xing, .zpbz, .hdwk, .prev_off, .prev_on, .next_off, .next_on, .fanye_an, .tgga_left, .tgga_right, .lb_bottom, .dt_baozhan, .lb_fdzj, .bz_anniu, .sanxuan_bt .r_bta, .wycx_an, .tb_rmsp, .yhb span, .caozuo_wbk2, .ssjg_bt .open, .lb_1 h2, .lb_other h2, .shaixuan li a, .shaixuan li span, .ll_lishi_t, .ll_lishi_b, .bh_phone_b, .sc_icon li, .lb_zpbz, .lb_icon li span, .promise_zpbz, .promise_hdfk, .zt_pa {
	background:url("../liebiao_bg.gif") no-repeat;
}
.caozuo_left, .caozuo_right, .caozuo_ct, .tgga_ct, .xgss {
	background:url("../liebiao_rp.gif");
}
.datu_on, .datu_off, .liebiao_on, .liebiao_off, .canshuzhi_a, .bz_hui, .bz_hover, .filters_reset a {
	background:url("../liebiao_tb.gif");
}
.yui-g {
	
}
.julei_lb {
}
.fanye_li, .fanye_gy {
	font-family:Tahoma;
}
.lvjing, .sanxuan_nr, .sanxuan_bt a, .caozuo_ct, .julei_lb, .fanye, .rv_jr, .tgga_nr, .ta_kf, .tgga_ct2, .wij_rht p, .sanxuan_bt, .xgss, .yhb p, .yhb a, .ssjg {
	font-size:12px;
}
.pa_jc, .sanxuan_sr, .lb_ljc, .lb_hong2, .jcc, .jc2, .tgga_ct, .tj_canshu, .fanye_li a:hover, .fanye_li .li_ad, .rhtw_h2, .rhtw_p, .xgss dt {
	font-weight:600;
}
.lujing_ul, .lujing_ul li, .sanxuan_nr .nr_lebiao, .caozuo_left, .caozuo_right, .caozuo_ct, .caozuo_ul li, .julei_tu, .julei_ltite, .lb_sjbj, .xing, .lb_pxl, .lb_baozhan, .fanye li, .fanye a, .prev_off, .prev_on, .next_off, .tgga_left, .tgga_right, .tgga_ct, .tgga_nr li, .kf_fl, .tj_canshu, .canshuzhi, .canshuzhi li, .fanye_2 li, .zpbz, .hdwk, .datu_hz, .datu_dl, .nr_lebiao li, .fanye_li span, .next_on, .wjg_tu, .wij_rht, .szd, .bz_input, .bt_it, .sanxuan_bt p, .sanxuan_bt ul, .sanxuan_bt li, .xgss dt, .xgss dd, .filters_reset a, .yhb span, .yhb a, .yhb span, .yhb p, .ssjg li, .ssjg_jg h2, .lb_1 ul, .lb_other ul {
	float:left;
}
.lujing_p, .caozuo_rt, .canshuzhi_a, .fanye_2, .datu_hz2, .baozhang, .baozhang .bz_hui, .sanxuan_bt .r_bta {
	float:right;
}
.caozuo_bo, .zw, .tgga, .lb_baozhan a, .julei_lb, .sanxuan, .lvjing, .caozuo, .zw {
	clear:both;
}
.sanxuan_nr, .nr_tj, .xgss, .sanxuan_bt {
	overflow:auto;
}
.lvjing, .sanxuan_nr, .sanxuan_bt a, .caozuo_an, .datu_on, .datu_off, .liebiao_on, .liebiao_off, .shang_hui, .xia_hui, .shang_lv, .xia_lv, .julei_lb, .lb_baozhan a, .fanye a, .rv_jr, .tj_canshu, .fanye_2 a, .bz_hovernr a, .xgss dt, .wycx, .wycx_an, .yhb, .ssjg h2 {
	color:#515151;
}
.lujing_ul a, .sanxuan_nr a, .lb_ljc, .lb_ljc2, .yanse, .xgss a, .lbh a, .wij_rht a, .yhb a, .ssjg a {
	color:#005ED9;
}
.lujing_ul a, .sanxuan_nr a, .sanxuan_bt a, .datu_on, .datu_off, .liebiao_on, .liebiao_off, .shang_hui, .xia_hui, .shang_lv, .xia_lv, .caozuo_rt a, .lb_ljc, .lb_ljc2, .yanse, .lb_baozhan a, .fanye a, .fanye_2 a, .datu_img, .xgss a, .filters_reset li a:hover, .wycx, .wycx_an, .wij_rht a, .yhb a, .ssjg a {
	text-decoration:none;
}
.lujing_ul a:hover, .sanxuan_nr a:hover, .lb_ljc:hover, .lb_ljc2:hover, .yanse:hover, .fanye a:hover, .tgga_ct, .rv_jr:hover, .tgga_ctt, .r_bta, .fanye_2 a:hover, .fanye .prev_on:hover, .fanye .next_on:hover, .fanye_li .li_ad, .fanye_2 .prev_on:hover, .fanye_2 .next_on:hover, .sanxuan_bt a:hover, .baozhang .bz_hover, .xgss a:hover, .filters_reset a, .lbh a:hover, .wycx:hover, .wij_rht a:hover, .yhb a:hover, .ssjg a:hover {
	color:#ff4e00;
}
.lujing_ul a:hover, .sanxuan_nr a:hover, .lb_ljc:hover, .lb_ljc2:hover, .yanse:hover, .rv_jr:hover, .r_bta, .sanxuan_bt a:hover, .xgss a:hover, .lbh a, .wycx:hover, .wij_rht a:hover, .yhb a:hover, .ssjg a:hover {
	text-decoration:underline;
}
.pa_jc {
	padding:0 5px;
}
.lujing_ul li {
	padding-left:10px;
}
.lujing_ul a {
	float:left;
	padding-right:7px;
}
.zt_pa {
	display:block;
	height:28px;
	width:14px;
	float:left;
	background-position:-213px -544px;
}
.sanxuan {
}
.lvjing {
	height:28px;
	line-height:28px;
	border:solid 1px #e5e5e5;
	padding-right:10px;
	margin-bottom:10px;
}
.lbfd_a, .bz_hovernr {
	background:#fff;
}
.sanxuan_nr {
	
}
.sanxuan_nr, .sanxuan_bt {
	border:1px solid #ffe7db;
}
.fanye_gy, .sanxuan_nr .nr_lebiao li, .rv_jr {
	
}
.sanxuan_nr .nr_lebiao li {
}
.sanxuan_bt {
	
}
.sanxuan_nr {
	padding-top:5px;
	padding-bottom:10px;
}
.shang_hui, .sanxuan_bt .open, .xia_hui, .shang_lv, .xia_lv {
	height:22px;
}
.sanxuan_bt {
	border-top:none;
}
.sanxuan_bt .open, .datu_on, .datu_off, .liebiao_on, .liebiao_off, .shang_hui, .xia_hui, .shang_lv, .xia_lv, .lb_tua, .xing, .prev_off, .prev_on, .next_off, .next_on, .tgga_ara, .tgga2_ara, .guanggao, .canshuzhi_a, .datu_img, .zpbz, .hdwk, .lb_baozhan a, .lbfd_a, .lb_fdzj, .bz_hovernr a, .fanye_li span, .close, .bz_hui, .bz_hover, .bt_it, .filters_reset a, .sanxuan_bt .r_bta, .wycx_an, .tb_rmsp, .jianjie_dib, .yhb span, .ssjg_bt .open, .lb_1 h2, .lb_other h2, .ssjg_jg h2 {
	display:block;
}
.sanxuan_bt .open, .close {
	width:109px;
}
.sanxuan_bt .open, .close, .fanye, .nr_tj, .bz_hovernr a {
	margin:0 auto;
}
.lb_tua, .sanxuan_bt .open, .lb_pxl, .fanye_li a, .fanye_an, .tgga_ctt, .tgga_p1, .lb_h2c, .fanye_li span, .sanxuan_bt .r_bta, .wycx_an {
	text-align:center;
}
.sanxuan_bt .open, .r_bta {
	line-height:22px;
}
.sanxuan_bt .sanxuan_sr {
	font-size:9px;
}
.caozuo_left, .caozuo_right, .caozuo_ct {
	height:72px;
}
.caozuo_left, .caozuo_right {
	width:2px;
}
.caozuo_ct {
	width:width:95%;;
	background-position:0 -144px;
}
.caozuo_right {
	background-position:0 -72px;
}
.caozuo_ul li, .datu_dd, .wij_rht p {
	padding-top:5px;
}
.caozuo_ul li {
	line-height:25px;
}
.caozuo_li, .baozhang .bz_hui {
	color:#888;
}
.caozuo_li, .datu_hz2, .sanxuan_bt p {
	padding-left:10px;
}
.caozuo_lic{
	padding-left:1px; color:#888
}
.caozuo_wbk, .caozuo_so {
	border:1px solid #7f9ebb;
}
.caozuo_wbk {
	height:19px;
	line-height:19px;
	font-size:12px;
}
.caozuo_wbk {
	width:100px;
}
.caozuo_wbk2 {
	width:40px;
	padding-left:14px;
	background-position:-20px -249px;
}
.caozuo_an {
	width:42px;
	height:24px;
	line-height:24px;
	background-position:0 -22px;
}
.caozuo_an, .fanye_an, .bz_anniu {
	border:none;
}
.caozuo_an, .lb_tua, .fanye_li a {
	margin-left:5px;
}
.datu_on, .liebiao_on, .datu_off, .liebiao_off {
	width:28px;
	height:21px;
	padding-left:22px;
	overflow:hidden;
}
.datu_on, .liebiao_on, .canshuzhi_a, .datu_off, .liebiao_off, .baozhang .bz_hui, .baozhang .bz_hover, .filters_reset a {
	background-repeat:no-repeat
}
.datu_on {
	background-position:0px 3px;
}
.lb_a {
	background-position:0px -19px;
}
.caozuo_bo, .tgga_you, .fanye_2 {
	margin-top:5px;
}
.shang_hui, .xia_hui, .shang_lv, .xia_lv {
	width:43px;
	padding-left:5px;
	line-height:22px;
	margin-left:5px;
}
.shang_hui {
	background-position:0 -47px;
}
.xia_hui {
	background-position:-165px -57px;
}
.shang_lv {
	background-position:0 -69px;
}
.xia_lv {
	background-position:-113px -57px;
}
.caozuo_top, .tgga_left, .tgga_right, .tgga_ct, .tgga, .tgga_you {
	height:30px;
}
.caozuo_rt {
	margin-top:5px;
	margin-right:10px;
	display:inline;
}
.lbfd_a, .lb_tua {
	border:1px solid #e4e4e4;
}
.lb_tua {
	width:90px;
	height:90px;
	overflow:hidden;
	text-align:center;
}
.lb_tua img {/*width:90px; height:90px;*/
}
.julei_lb {
	padding:12px 0;
	margin-left:2px;
}
.caozuo {
	position:relative;
	z-index:10
}
.caozuo  a{ margin-left:5px; margin-right:5px;}
.julei_ltite, .kf_fl, .datu_lr, .szd option {
	padding-right:10px;
}
.r_bta {
	margin-right:10px;
}
.julei_ltite {
	padding-left:15px;
	width:220px;
}
.lb_ljc, .jcc, .tgga_ct, .rhtw_h2, .lbh a, .lb_ljc2 {
	font-size:14px;
}
.julei_ltite, .lb_sjbj, .tgga_p1, .fudong, .wij_rht p {
	line-height:1.5;
}
.left_sw {
	padding-right:15px;
}
.xing {
	width:63px;
	height:13px;
	background-position:-110px 2px;
}
.lb_sjbj, .tj_canshu, .baozhang .bz_hover, .baozhang .bz_hui {
	text-align:right;
}
.lb_sjbj {
	width:90px;
	padding-top:33px;
}
.lb_jh {
	color:#cc0000;
	font-size:18px;
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
}
.del {
	color:#cc0000;
	font-size:18px;
	text-decoration:line-through;
	font-family:"Times New Roman", Times, serif;
}
.lb_hong2 {
	font-size:14px;
}
.lb_pxl {
	width:220px;
}
.lb_pxl {
	padding-top:28px;
}
.zpbz, .hdwk {
	width:16px;
	height:16px;
}
.zpbz {
	background-position:-1px -98px;
}
.lb_baozhan {
	width:85px;
	padding-top:23px;
}
.hdwk {
	background-position:-2px -123px;
}
.sjbj_al {
	padding-top:0;
}
.sjbj_al2, .sanxuan_bt {
	padding-top:2px;
}
.prev_off, .prev_on, .next_off, .next_on {
	height:25px;
	line-height:25px;
}
.prev_off, .prev_on {
	padding-left:15px;
	width:43px;
}
.prev_on {
	background-position:-50px -46px;
}
.fanye .prev_off:hover, .fanye .next_off:hover, .fanye_2 .prev_off:hover, .fanye_2 .next_off:hover {
	color:#515151;
}
.fanye_s:hover, .prev_on:hover {
	background-position:-23px -98px;
}
.next_off, .next_on {
	background-position:-50px -72px;
	padding-left:5px;
	width:53px;
}
.next_on {
	background-position:-0px -215px;
}
.fanye_x:hover, .next_on:hover {
	background-position:-23px -124px;
}
.fanye_li a, .guanggao, .rhtw_txt {
	border:1px solid #ccc;
}
.fanye_li a, .fanye_li span {
	width:24px;
	height:23px;
	line-height:23px;
}
.fanye_li a:hover, .fanye_li .li_ad {
	border:1px solid #fe4d00;
	background:#fff6ed;
}
.fanye_li, .filters_reset a {
	margin-right:5px;
}
.fanye_gy, .fanye li, .fanye_2 li {
	line-height:23px;
}
.fanye_wbk {
	width:29px;
	height:19px;
	line-height:19px;
	margin:0 2px;
}
.fanye_an {
	width:37px;
	height:19px;
	background-position:-44px -22px;
	margin-top:3px;
	margin-left:10px;
}
.fanye, .tgga {
	margin-top:30px;
}
.fanye {
	padding-left:10px;
	padding-right:80px;
	overflow:auto;
	margin:20px auto 20px 20px;
	float:right
}
.tgga_left {
	width:16px;
	background-position:-111px -25px;
}
.tgga_right {
	width:3px;
	background-position:-128px -25px;
}
.tgga_ct {
	width:928px;
	padding-left:3px;
	background-position:0 -221px;
	line-height:30px;
}
.rv_jr {
	font-weight:normal;
}
.tgga_cap {
	padding:0 1px;
}
.tgga_cap, .tgga_ct2 {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.tgga, .xgss {
	overflow:hidden;
}
.tgga_nr {
	height:239px;
	padding:0 4px;
	padding-top:10px;
}
.tgga_nr, .tgga_ct2 {
	background-color:#F6F6F6;
}
.tgga_nr li {
	margin-left:15px;
}
.tgga_nr li {
	display:inline;
}
.tgga_ara, .tgga2_ara {
	width:168px;
	height:158px;
	border:1px solid #dcdcdc;
}
.tgga_ctt {
	padding:5px 0;
}
.tgga_p1 {
	width:168px;
}
.tgga_bottom {
	background:url("../tgga_bottom.gif") no-repeat;
	height:6px;
}
.ta_kf {
	padding:10px 0;
	_display:inline;
	line-height:25px;
}
#yui_right2 {
	width:202px!important;
	float:right;
	width:200px;
}
.right2_ct {
	width:180px;
}
.tgga_ct2 {
	padding:5px;
}
.lb_h2c {
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;
	padding-bottom:10px;
}
.tgga2_ara {
	width:188px;
	color:#fff;
	overflow:hidden;
	background:#fff;
}
.lb_bottom {
	background-position:0 -153px;
	_background-position:10px -153px;
	height:4px;
}
.nr_tj {
	border-bottom:1px solid #e8e8e8;
	line-height:14px;
}
.nr_tj {
}
.tj_canshu {
	float:right
}
.choosecan{ padding-left:10px; overflow:hidden; border:0;line-height:20px; margin-top:5px;}
.choosecan li{ float:left; margin-right:5px; }
.choosecan li a{ border:1px solid #ffb590;  float:left; padding-left:5px;padding-right:20px;background:url(../choosecs.gif) no-repeat right}
.choosea { border:1px solid #ffb590;  float:left; padding-left:5px;padding-right:20px;background:url(../choosecs.gif) no-repeat right}
.mocs{background:url(../mocs.gif) no-repeat left;float:right}
.block{ display:block }
.none{ display:none}
.canshuzhi {
	float:left;
	width:650px;
}
.canshuzhi li {
	padding-bottom:5px;
}
.canshuzhi_a, .xing {
	margin-right:19px;
}
.fanye_2 li {
	margin-right:5px;
	display:inline;
}
.canshuzhi_a {
	padding-left:20px;
	background-position:0 -58px;
}
.canshuzhi_sq {
	background-position:0 -81px;
}
.sanxuan_nr .canshuzhi_a {
	color:#818181;
}
.canshuzhi a {
	padding:5px;
	white-space:nowrap;
}
.canshuzhi_xz, .canshuzhi_xz:hover {
	background:#FF4F01;
	color:#FFF;
	text-decoration:none;
}
.nr_tj {
	padding-top:8px;
	line-height:25px;
	padding-bottom:3px;
}
.datu_img {
	width:221px;
	height:220px;
	overflow:hidden;
	text-align:center;
	padding:5px 0;
	padding-left:6px;
	padding-right:6px;
}
.datu_img img {
	height:240px;
}
.listbg{
	 float:left;
	width:312px;
	margin-left:11px;
	height:405px;
	margin-bottom:14px;
	overflow:hidden;
	display:block;
	background:url(../tu_bg.jpg) no-repeat;
	}
.datu_dl {
	width:310px;
	height:398px;
}
.datu_dl:hover {
	width:304px;
	BORDER: #ffa67f 1px solid; 
	cursor:pointer;overflow:hidden; 
}
.datu_lr {
	margin-right:10px;
	border-right:1px solid #515151;
}
.datu_ll {
	margin-left:5px;
}
.lb_baozhan a {
	margin-bottom:5px;
	line-height:16px;
}
.datu_dd p {
	padding:5px 0;
}
.datu_dl2 {
	margin-right:0px;
}
.datu_img, .julei_tu, .lbfd_a, .caozuo_rt {
	position:relative;
}
.fudong, .lb_fudong, .lb_fdzj, .bz_hovernr {
	position:absolute;
}
.fudong {
	left:7px;
	bottom:1px;
	padding:9px;
	background:#000;
	width:207px;
	opacity:0.7;
	color:#fff;
	filter:Alpha(opacity=70);
	text-align:left;
	display:none;
}
#thumb_view {
	display:none;
}
.datu_off {
	background-position:1px -124px;
}
.liebiao_on {
	background-position:1px -102px;
}
.sanxuan_bt .close {
	background-position:-111px -81px;
}
.julei_tu {
	width:92px;
	height:92px;
}
.lb_fdzj {
	width:9px;
	height:16px;
	background-position:-215px -60px;
	left:-8px;
	top:20px;
}
.jr {
	height:1px;
	clear:left;
	overflow:hidden;
}
.bz_hovernr, .baozhang .bz_hover {
	border:1px solid #7f9ebb;
}
.bz_hovernr, .bz_hovernr li {
	width:115px;
}
.bz_hovernr {
	top:22px;
	right:0px;
}
.bz_hovernr li {
	height:25px;
	border-bottom:1px solid #b7d1e9;
	line-height:25px;
}
.bz_hovernr a {
	width:108px;
	height:23px;
	margin-top:1px;
	padding-left:5px;
}
.bz_hovernr a:hover, .bz_hovernr .bzdw_li a {
	background:#e8ebf4;
}
.bz_hovernr span, .szd {
	margin-top:3px;
}
.bz_hovernr .bzdw_li, .baozhang .bz_hover {
	border-bottom:0;
}
.fanye .prev_on:hover, .fanye .next_on:hover, .fanye_2 .prev_on:hover, .fanye_2 .next_on:hover {
	color:#ff4e00;
}
.liebiao_off {
	background-position:0px -19px;
}
.prev_off {
	background-position:-50px -46px;
}
.prev_on {
	background-position:0px -190px;
}
.open, .close {
	height:22px;
}
#yui-main {
	clear:both;
	width:100%;
}
#rel_tags {
}
#filters, .xgss {
	margin-bottom:10px;
}
.caozuo_an, .fanye_an, .bz_hui, .bz_hover, .wycx_an {
	cursor:pointer;
}
.wjg_tu {
	width:60px;
	height:60px;
}
.rhtw_h2 {
	line-height:60px;
}
.rhtw_txt {
	height:19px;
	width:200px;
	line-height:19px;
}
.wjg {
	padding:30px 0 0 50px;
	height:300px;
}
#hide_more_tags, #hide_more_tags, li.more_item {
	display:none;
}
#nav {
	position: relative;
	z-index: 30;
}
#item_list em {
	color:red;
	font-style:normal;
}
.datu_dd {
	line-height:16px
}
.pin {
	float: right;
	margin-right:6px;
	margin-top:15px;
}
.baozhang {
	position:relative;
}
.baozhang .bz_hover, .baozhang .bz_hui {
	width:42px;
}
.nr_lebiao li {
	white-space:nowrap;
}
.nr_lebiao li a {
	white-space:nowrap;color:#00F
}
.nr_lebiao, .lb_bottom {
	overflow:hidden;
}
.szd {
*margin-top:2px;
	width:80px;
}
.baozhang .bz_hover, .baozhang .bz_hui, .bt_it {
	line-height:18px;
}
.baozhang .bz_hui, .baozhang .bz_hover {
	padding:4px 30px 0 10px;
	height:18px;
}
.baozhang .bz_hui {
	background-position:55px -144px;
}
.baozhang .bz_hover {
	background-color:#fff;
	background-position:55px -167px;
	padding:3px 29px 0 9px;
}
.bz_input {
	margin-right:5px;
	margin-top:5px;
*margin-top:2px;
}
.bz_anniu {
	width:48px;
	height:21px;
	background-position:-148px -106px;
}
.bt_it {
	padding-right:5px;
}
.bz_hovernr .bz_dj a, .bz_hovernr .bz_dj a:hover {
	background:#fff4ae;
}
.baozhang .bz_hui span, .baozhang .bz_hover span {
	float:right;
}
.bz_hovernr a label {
	display:block;
	cursor:pointer;
}
#serv_ul {
	display:none;
}
.tg_tb {
	text-align:center;
	border:solid 1px #C9C9C9;
	border-top:0;
	background:#eee;
	padding-bottom:10px;
}
.filters_reset {
	width:565px;
}
.xgss, .xgss dd {
	padding:0 10px;
}
.xgss {
	width:99%;
	line-height:35px;
	border:1px solid #ccc;
	background-position:0 -263px;
	height:35px;
	overflow:hidden;
}
.xgss dl {
	width:2000px;
}
.xgss dd {
	border-right:1px solid #cbcbcb;
	line-height:18px;
	margin-top:8px;
}
.filters_reset a {
	border:1px solid #ffb590;
	height:16px;
	line-height:16px;
	padding:1px 20px 0px 5px;
	background-color:#fff;
	background-position:right -204px;
	margin-top:2px;
}
.filters_reset a:hover {
	border:1px solid #ff4f03;
	background-position:right -224px;
}
.sanxuan_bt p, .sanxuan_bt .r_bta {
	line-height:22px;
}
.sanxuan_bt .r_bta {
	width:93px;
	background-position:0px -162px;
}
.lb_fudong {
	background:#fff7f4;
	border:1px solid #ffb791;
	padding:5px;
	z-index:999;
	top:0;
	z-index:0;
	left:100px;
	width:242px;
	height:252px;
	_overflow-y:hidden;
}
.lbh {
	background:#f5f5f5;
	line-height:40px;
	padding-left:10px;
}
.wycx {
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}
.right2_ct span {
	padding-right:5px;
	border-right:1px solid #ccc;
}
.wycx_an {
	width:123px;
	height:21px;
	line-height:21px;
}
.wycx_an {
	background-position:-100px -162px;
	margin:0 auto;
}
.baozhang .bz_hui {
	color:#515151;
}
.lbfd_a {
	width:240px;
	height:250px;
	overflow:hidden;
}
.datu_dd {
	padding:0 2px;
}
.sanxuan_bt {
	_overflow-x:hidden;
}
.tgga_hz {
	width:946px;
	height:270px;
	background:#eee;
	overflow:hidden;
}
.right_boot {
	height:20px;
	margin-right:5px;
}
.tb_rmsp {
	width:86px;
	height:21px;
	background-position:-141px -26px;
	float:right;
	clear:left;
}
.datu_dd .spbt_lh {
	height:35px;
	overflow:hidden;
	padding-left:5px;
	padding-right:5px;
}
.caozuo_qu {
	height:96px;
}
.yhb {
	height:35px;
	border:solid 1px #ffb691;
	margin-top:7px;
	background-color:#fffdf6;
	_height:31px;
}
.yhb p, .yhb a {
	height:35px;
	line-height:35px;
}
.yhb span {
	height:35px;
	background-position:left -243px;
	width:16px;
}
.yhb span {
	margin-left:9px;
	display:inline;
}
.yhb a, .yhb p {
	margin-left:5px;
}
.ssjg span {
	color:#636363;
	font-size:11px;
}
.ssjg h2 span {
	font-size:12px;
}
.ssjg {
	border:solid 1px #F74C44;
	margin-bottom:10px;
	margin-top:5px;
	overflow:hidden;
	line-height:25px;
	width:99%;
}
.ssjg li {
	width:180px;
	padding-left:10px;
	float:left;
}
.ssjg_jg {
	border:1px solid #FFE7DB;
	border-bottom:none;
	overflow:auto;
	zoom:1;
}
.ssjg_nr {
	padding:5px 0 10px;
	overflow:auto;
	zoom:1;
}
.ssjg_more {
	border:1px solid #FFE7DB;
	border-top:solid 1px #ffb78f;
	border-bottom:none;
	overflow:auto;
	zoom:1;
	padding:5px 0 15px;
}
.ssjg_bt {
	height:23px;
	border:1px solid #FFE7DB;
	padding-top:2px;
}
.ssjg_bt .open, .lb_1 h2, .lb_other h2 {
	background-position:-111px -81px;
	margin:0 auto;
	width:109px;
}
.lb_1, .lb_other {
	overflow:auto;
	zoom:1;
	padding-top:5px;
}
.lb_1 {
	border-bottom:solid 1px #e8e8e8;
	padding-bottom:6px;
}
.lb_other {
	padding-bottom:7px;
}
.ssjg_jg h2 {
	width:155px;
	padding-top:5px;
	padding-left:29px;
}
*+html .ssjg_jg h2 {
	padding-top:6px;
}
.ssjg_jg .lb_1 ul, .ssjg_jg .lb_other ul {
	width:552px;
}
.lb_1 h2, .lb_other h2 {
	background-position:20px -275px;
}
.ssjg ul {
	overflow:hidden
}
.bh_rmgg {
	padding:9px 0 6px;
	overflow:auto;
	zoom:1;
}
.bh_rmgg li {
	width:160px;
	float:left;
	font-size:12px;
	margin-left:24px;
	margin-right:1px;
	display:inline;
}
.rm_pic {
	width:158px;
	border:solid 1px #ccc;
	overflow:hidden;
	display:block;
	height:158px;
	text-align:center;
}
.jg_fs {
	font-size:14px;
	color:#ff6201;
	text-align:center;
	padding:5px 0 1px;
}
.jg_fs span {
	font-weight:600;
}
.rm_xx a {
	color:#0072ff;
}
.rm_xx a:hover {
	color:#ff6201;
}
.bh_rmgg p {
	line-height:19px;
}
.b_r {
	border-right:1px solid #CCCCCC;
	padding-right:5px;
}
/*2010-10-26 shaixuan*/
.shaixuan {
	font-size:12px;
	height:26px;
	overflow:hidden;
}
.shaixuan li {
	float:left;
	margin-right:5px;
	padding-top:2px;
}
.shaixuan li a {
	display:block;
	text-decoration:none;
	background-position:left -395px;
	padding-left:17px;
	float:left;
	outline:none;
}
.shaixuan li span {
	display:block;
	color:#515151;
	height:24px;
	line-height:25px;
	background-position:right -395px;
	padding-right:16px;
	float:left;
	cursor:pointer;
}
.shaixuan .shaixuan_current {
	padding-top:0;
}
.shaixuan .shaixuan_current a {
	background-position:left -367px;
	padding-left:20px;
}
.shaixuan .shaixuan_current span {
	background-position:right -367px;
	color:#fff;
	font-weight:600;
	height:26px;
	line-height:27px;
	padding-right:20px;
}
/*2010-10-28 liulanlishi*/
.ll_lishi {
	margin-top:10px;
	overflow:auto;
	zoom:1;
}
.ll_lishi_t {
	height:26px;
	line-height:26px;
	background-position:left -423px;
}
.ll_lishi_b {
	overflow:hidden;
	height:2px;
	background-position:left -452px;
	width:100%;
}
.ll_lishi_t h2 {
	float:left;
	font-size:14px;
	font-weight:600;
	margin-left:10px;
	display:inline;
	color:#17387b;
}
.ll_lishi_t a {
	float:right;
	font-size:12px;
	margin-right:10px;
	color:#005ed9;
	text-decoration:none;
}
.ll_lishi_t a:hover {
	color:#ff4e00;
	text-decoration:underline;
}
.ll_lishi_m {
	padding:0 5px;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
}
.ll_lishi_m li {
	height:60px;
	border-top:dashed 1px #ccc;
	overflow:hidden;
}
.ll_lishi_m .first_li {
	border:none;
}
.ll_lishi_img {
	display:block;
	width:50px;
	height:50px;
	float:left;
	margin:5px 5px 5px 5px;
	overflow:hidden;
	display:inline;
}
.ll_lishi_img img {
	text-align:center;
}
.ll_lishi_info {
	float:left;
	font-size:12px;
	width:125px;
	line-height:16px;
	padding-top:4px;
}
.goods_name {
	height:32px;
	overflow:hidden;
}
.goods_name a {
	color:#005ed9;
	text-decoration:none;
}
.goods_name a:hover {
	color:#ff4e00;
	text-decoration:underline;
}
.goods_price {
	color:#888;
}
.goods_price strong {
	color:#ff4e00;
	font-weight:600;
}
.bh_phone {
	margin-bottom:10px;
}
.bh_phone_t {
	height:5px;
	overflow:hidden;
	width:202px;
	float: right;
	margin-left:10px;
}
.bh_phone_b {
	height:5px;
	overflow:hidden;
	background-position:left -460px;
	width:202px;
}
.bh_phone_c {
	width:202px;
}
.bh_phone_c h2 {
	color:#17387b;
	font-weight:600;
	font-size:14px;
	padding:3px 0 4px 10px!important;
	padding:0px;
}
.bh_phone_c img {
	vertical-align:top;
	margin:1px 0 3px 5px!important;
	margin:0px;
}
.bh_phone_c a {
	display:block;
}
.shangp {
	border:#c9c9c9 1px solid;
	width:199px;
	margin-top:10px;
}
.tileft {
	float:left;
	font-size:13px;
	color:#333333;
	font-weight:bold;
	padding-left:5px;
}
.tiright {
	float:right;
	margin-right:5px;
}
.tiright a {
	color:#2173de;
}
.sptitle {
	margin-top:5px;
	border-bottom:#c9c9c9 1px solid;
	height:24px;
	line-height:25px;
	margin-bottom:5px;
	background:url(../piclb.jpg) repeat-x;
}
.sptext {
	width:199px;
}
.sptext ul {
	clear:both
}
.sptext li {
	line-height:18px;
	float:left;
	font-size:13PX;
	padding-left:5px;
	border-bottom:#CCC 1px dashed;
	margin-left:2px;
	height:58px;
	padding-bottom:7px;
	padding-top:3px;
}
.sptext li a {
	line-height:18px;
	float:left;
	font-size:12px;
	color:#333333;
	padding-left:5px;
}
.sptext li img {
	width:49px;
	height:50px;
	float:left;
}
.sptext li span {
	padding-left:3px;
}
.sptext li.none {
	border-bottom:none;
}
.yuan {
	float:left;
	width:50px;color:#F00;
	font-weight:bold;
}
.rbqian {
	padding-left:8px;
	padding-right:3px;
	line-height:20px;
}
.rbqian a {
	color:#7a816a
}
/*2010-11-04 guanggaoyouhua*/
.add_bk .bk_gw {
	margin:15px 0 0;
}
.taobao_gjc {
	height:40px;
	width:202px;
	background-color:#f5f5f5;
	margin-top:15px;
	font-size:14px;
}
.taobao_gjc a {
	text-decoration:none;
	color:#005ed9;
	line-height:40px;
	padding-left:10px;
}
.taobao_gjc a:hover {
	color:#ff4e00;
	text-decoration:underline;
}
.taobao_gjc strong {
	color:#ff4e00;
	font-weight:100;
}
.tgga_ct h2 {
	float:left;
	font-weight:600;
}
.taobao_ad_gjc {
	float:left;
	width:720px;
	overflow:hidden;
	height:28px;
}
.taobao_ad_gjc li {
	float:left;
	font-size:12px;
	font-weight:100;
	margin-left:24px;
	display:inline;
}
.taobao_ad_gjc li a {
	text-decoration:none;
	color:#005ed9;
}
.taobao_ad_gjc li a:hover {
	color:#ff4e00;
	text-decoration:underline;
}
.goods_show {
	border:solid 1px #ddd;
	border-top:none;
	position:relative;
	top:-1px;
	overflow:auto;
	zoom:1;
	padding-left:5px;
	padding-bottom:18px;
}
.goods_show li {
	width:162px;
	margin:15px 10px 0 10px;
	float:left;
	display:inline;
}
.goods_show_img {
	display:block;
	width:160px;
	height:160px;
	border:solid 1px #ddd;
	overflow:hidden;
	text-align:center;
	margin-bottom:4px;
}
.goods_show p {
	font-size:12px;
	padding-left:5px;
	line-height:18px;
}
.goods_show .goods_price {
	text-align:center;
	padding:3px 0 2px;
	font-size:14px;
	font-weight:600;
}
/*2010-11-17*/
.sc_icon, .sj_name {
	overflow:auto;
	zoom:1;
}
.sc_icon li {
	float:left;
	height:15px;
	margin-right:5px;
}
.sc_icon .sc_icon_zpbz, .lb_zpbz {
	width:78px;
	background-position:left -475px;
	margin-right:10px;
}
.sc_icon .sc_icon_zp {
	width:16px;
	background-position:-84px -475px;
}
.sc_icon .sc_icon_th {
	width:16px;
	background-position:-148px -475px;
}
.sc_icon .sc_icon_pf {
	width:16px;
	background-position:-126px -475px;
}
.lb_zpbz {
	width:78px;
	height:15px;
	margin-top:6px;
}
.lb_icon {
	width:88px;
	float:left;
	overflow:auto;
	zoom:1;
}
.lb_icon li {
	padding:4px 0;
	overflow:auto;
	zoom:1;
}
.lb_icon span {
	display:block;
	width:16px;
	height:15px;
	float:left;
	margin-right:3px;
	cursor:pointer;
}
.lb_icon .lb_icon_zp span {
	background-position:-84px -475px;
}
.lb_icon .lb_icon_th span {
	background-position:-105px -475px;
}
.lb_icon .lb_icon_pf span {
	background-position:-126px -475px;
}
.yanse_888 {
	color:#888;
	text-decoration:none;
}
.yanse_888:hover {
	color:#ff4e00;
	text-decoration:underline;
}
.goods_n_price {
	font-weight:100;
	color:#ff4e00;
}
.hong {
	color:#cc0000;
	padding-left:5px;
}
/*2011-06-03 promotions*/
.datu_dd .price_del {
	color:#888;
	text-decoration:line-through;
}
.lb_price {
	overflow:hidden;
	zoom:1;
	padding:3px 0 11px;
	_padding-top:5px;
}
.lb_price span {
	float:left;
}
.datu_dd .qg_price {
	margin-left:10px;
}
.lujing_p span {
	color:#ff2900;
}
/*2011-06-27 correction*/
.correction {
	border:solid 1px #ffb691;
	font-weight:600;
	font-size:14px;
	color:#515151;
	padding:11px 10px;
	margin-bottom:10px;
	background:#fffaf6;
	line-height:23px;
	word-wrap:break-word;
	word-break:break-all;
}
.correction span {
	color:#ff2801;
}
.correction a {
	color:#005ed9;
}
.correction a:hover {
	color:#ff4e00;
	text-decoration:underline;
}
/*2011-08-03*/
.lb_price .lb_sales {
	float:left;
	padding-left:10px;
	color:#888;
}
.bs_info {
	overflow:hidden;
	zoom:1;
}
.bs_info .bs_name  a{ color:#2e74d3;display:none;
}
.bs_name {
	display:none;
	color:#888;
	float:left;
	width:110px;
	height:16px;
	overflow:hidden;
	padding-left:3px;
}
.bs_rt {
	float:right;
	width:80px;font-weight:700;  color:#ff3300; line-height:20px;
}
.bs_info .bs_rt a{font-weight:700;  color:#ff3300; font-size:13px; font-family: "微软雅黑" 
}
.goods_promise {
	float:right;
}
.goods_promise li {
	float:left;
	width:16px;
	height:16px;
	margin-left:5px;
}
.promise_zpbz {
	background-position:-1px -99px;
}
.promise_hdfk {
	background-position:-1px -123px;
}
.julei_ltite .bs_name {
	padding-top:6px;
	width:110px;
	height:35px;
}
.bs_sales {
	float:left;
	width:180px;
	padding-top:39px;
	text-align:right;
}
.bs_promise {
	width:70px;
	float:right;
	padding-right:15px;
	text-align:right;
	padding-top:23px;
}
.bs_promise p {
	margin-top:5px;
	line-height:16px;
}
.bs_promise p span {
	width:16px;
	height:16px;
	display:block;
	float:left;
}
.sj_bao li {
	margin-right:10px;
}
.sj_bao li span {
	margin-right:5px;
}
.chaz {
	height:25px;
	line-height:25px;
	padding-left:10px;
	border-bottom:1px solid #d89963;
	border-left:#cfd5e3 1px solid;
	border-right:#cfd5e3 1px solid;
	border-top:#cfd5e3 1px solid;
}
.chaz h1{ float:left;color:#F00; font-size:12px; display:block; margin-left:5px; margin-right:5px; font-weight:600}
.chaz a{ color:#F00; float:left}
.l{ float:left }
.fanproducttip{position:absolute;  *margin-top:15px ;margin-left:-60px; *margin-left:-95px; width:142px; height:52px; display:none; z-index:11111111; background:url(../../fanhover.png) no-repeat}
.hide { display:none}
.nr_lebiao{}
.nr_lebiao .nowcidsp{ background:#C90 }
.nr_lebiao .nowcidsp{ background:#C90 }
.nr_lebiao .nowcidsp a{ color:#FFF }
.nr_lebiao .nowcidsp a:hover{ color:#FFF }
.nr_lebiao .lcid{ float:left }
.nr_lebiao .rcid{ float: right; margin-right:3px; }
.nr_lebiao li{ width:300px;}
.fan{ display:none}